# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Sep  8 20:23:47 UTC 2015
pkgname = terminator
pkgver = 0.98-1
pkgdesc = Terminal emulator that supports tabs and grids
url = http://gnometerminator.blogspot.fr/p/introduction.html
builddate = 1441743827
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 11876352
arch = any
license = GPL2
depend = vte
depend = pygtk
depend = dbus-glib
depend = xdg-utils
depend = python2-notify
depend = python2-keybinder2
makedepend = desktop-file-utils
makedepend = gettext
makedepend = intltool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
